/* Inquiries List */

.InquiriesTable tr.ListRow:hover {
  background: #9cfdd1 !important;
}

.InquiriesTable th {
  background: #f1f1f1;
  font-size: 110%;
  font-weight: bold;
}

.InquiriesTable .TitleColumn {
  width: 65%;
}

.InquiriesTable .StatusColumn {
  width: 35%;
}

.InquiriesTable .ListRow {
}

/* Inquiries Page */

.DataTable {
	width: 100%;
	margin: 0;
}

.DataTable .header {
  background: #f1f1f1;
  font-size: 110%;
  font-weight: bold;
}

.DataTable .label {
	width: 25%;
}

.DataTable .data {
	width: 75%;
}

.DataTable a:active, a:focus {
	/*border: 1px solid #003eff;*/
    background: #ccd7ff;
}

/* Written Submissions table */

.WrittenSubmissions table {
	padding: 0;
	margin: 0;
}

.WrittenSubmissions table td {
	vertical-align: middle;
	padding: 0;
	padding-bottom: 10px;
}

.WrittenSubmissions table a {
    font-weight: normal !important;
}

/* Hearings tables */

/*.hearings .even {
	background-color: #f2f2f2;
}*/

/* Hearings tables 
alternating colours for different lines */
.hearings .even {
    background-color: #fff    !important;
}
.hearings .odd {
    background-color: #f2f2f2!important;
}
.subview tr:nth-child(even) td {
    background-color: inherit;    
}
/*Links to the Hearing/evidence not bold */
#ByAgency td a {font-weight: 200 !important;}


